# DO NOT DELETE: Beginning of Haskell dependencies
libraries/parsec/dist-boot/build/Text/Parsec/Pos.o : libraries/parsec/src/Text/Parsec/Pos.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Pos.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Pos.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Pos.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Pos.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Typeable.hi
libraries/parsec/dist-boot/build/Text/Parsec/Pos.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Data.hi
libraries/parsec/dist-boot/build/Text/Parsec/Error.o : libraries/parsec/src/Text/Parsec/Error.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Error.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Error.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Error.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Error.o : libraries/parsec/dist-boot/build/Text/Parsec/Pos.hi
libraries/parsec/dist-boot/build/Text/Parsec/Error.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Typeable.hi
libraries/parsec/dist-boot/build/Text/Parsec/Error.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/List.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/parsec/src/Text/Parsec/Prim.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Prim.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/parsec/dist-boot/build/Text/Parsec/Error.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/parsec/dist-boot/build/Text/Parsec/Pos.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/mtl/dist-boot/build/Control/Monad/Error/Class.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/mtl/dist-boot/build/Control/Monad/Cont/Class.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/mtl/dist-boot/build/Control/Monad/State/Class.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/mtl/dist-boot/build/Control/Monad/Reader/Class.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Monad/Fail.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/mtl/dist-boot/build/Control/Monad/Identity.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/mtl/dist-boot/build/Control/Monad/Trans.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Monad.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Applicative.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Monoid.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Semigroup.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Functor.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Traversable.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/List.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/List/NonEmpty.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/text/dist-boot/build/Data/Text/Lazy.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Typeable.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/Data/ByteString/Char8.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/Data/ByteString/Lazy/Char8.hi
libraries/parsec/dist-boot/build/Text/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Combinator.o : libraries/parsec/src/Text/Parsec/Combinator.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Combinator.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Combinator.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Combinator.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Combinator.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Debug/Trace.hi
libraries/parsec/dist-boot/build/Text/Parsec/Combinator.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec/Combinator.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Monad.hi
libraries/parsec/dist-boot/build/Text/Parsec/Expr.o : libraries/parsec/src/Text/Parsec/Expr.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Expr.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Expr.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Expr.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Expr.o : libraries/parsec/dist-boot/build/Text/Parsec/Combinator.hi
libraries/parsec/dist-boot/build/Text/Parsec/Expr.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec/Expr.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Typeable.hi
libraries/parsec/dist-boot/build/Text/Parsec/Char.o : libraries/parsec/src/Text/Parsec/Char.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Char.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Char.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Char.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Char.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec/Char.o : libraries/parsec/dist-boot/build/Text/Parsec/Pos.hi
libraries/parsec/dist-boot/build/Text/Parsec/Char.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Char.hi
libraries/parsec/dist-boot/build/Text/Parsec/ByteString/Lazy.o : libraries/parsec/src/Text/Parsec/ByteString/Lazy.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/ByteString/Lazy.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/ByteString/Lazy.hs))
libraries/parsec/dist-boot/build/Text/Parsec/ByteString/Lazy.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/ByteString/Lazy.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/Data/ByteString/Lazy/Char8.hi
libraries/parsec/dist-boot/build/Text/Parsec/ByteString/Lazy.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec/ByteString/Lazy.o : libraries/parsec/dist-boot/build/Text/Parsec/Error.hi
libraries/parsec/dist-boot/build/Text/Parsec/ByteString.o : libraries/parsec/src/Text/Parsec/ByteString.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/ByteString.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/ByteString.hs))
libraries/parsec/dist-boot/build/Text/Parsec/ByteString.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/ByteString.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/Data/ByteString/Char8.hi
libraries/parsec/dist-boot/build/Text/Parsec/ByteString.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec/ByteString.o : libraries/parsec/dist-boot/build/Text/Parsec/Error.hi
libraries/parsec/dist-boot/build/Text/Parsec.o : libraries/parsec/src/Text/Parsec.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec.hi  : %hi: %o  libraries/parsec/src/Text/Parsec.hs))
libraries/parsec/dist-boot/build/Text/Parsec.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec.o : libraries/parsec/dist-boot/build/Text/Parsec/Combinator.hi
libraries/parsec/dist-boot/build/Text/Parsec.o : libraries/parsec/dist-boot/build/Text/Parsec/Char.hi
libraries/parsec/dist-boot/build/Text/Parsec.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec.o : libraries/parsec/dist-boot/build/Text/Parsec/Error.hi
libraries/parsec/dist-boot/build/Text/Parsec.o : libraries/parsec/dist-boot/build/Text/Parsec/Pos.hi
libraries/parsec/dist-boot/build/Text/Parsec/Perm.o : libraries/parsec/src/Text/Parsec/Perm.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Perm.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Perm.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Perm.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Perm.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Typeable.hi
libraries/parsec/dist-boot/build/Text/Parsec/Perm.o : libraries/mtl/dist-boot/build/Control/Monad/Identity.hi
libraries/parsec/dist-boot/build/Text/Parsec/Perm.o : libraries/parsec/dist-boot/build/Text/Parsec.hi
libraries/parsec/dist-boot/build/Text/Parsec/String.o : libraries/parsec/src/Text/Parsec/String.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/String.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/String.hs))
libraries/parsec/dist-boot/build/Text/Parsec/String.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/String.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec/String.o : libraries/parsec/dist-boot/build/Text/Parsec/Error.hi
libraries/parsec/dist-boot/build/Text/Parsec/Text.o : libraries/parsec/src/Text/Parsec/Text.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Text.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Text.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Text.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Text.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec/Text.o : libraries/text/dist-boot/build/Data/Text.hi
libraries/parsec/dist-boot/build/Text/Parsec/Text/Lazy.o : libraries/parsec/src/Text/Parsec/Text/Lazy.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Text/Lazy.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Text/Lazy.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Text/Lazy.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Text/Lazy.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec/Text/Lazy.o : libraries/text/dist-boot/build/Data/Text/Lazy.hi
libraries/parsec/dist-boot/build/Text/Parsec/Token.o : libraries/parsec/src/Text/Parsec/Token.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Token.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Token.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Token.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Token.o : libraries/parsec/dist-boot/build/Text/Parsec/Combinator.hi
libraries/parsec/dist-boot/build/Text/Parsec/Token.o : libraries/parsec/dist-boot/build/Text/Parsec/Char.hi
libraries/parsec/dist-boot/build/Text/Parsec/Token.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/Parsec/Token.o : libraries/mtl/dist-boot/build/Control/Monad/Identity.hi
libraries/parsec/dist-boot/build/Text/Parsec/Token.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/List.hi
libraries/parsec/dist-boot/build/Text/Parsec/Token.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Typeable.hi
libraries/parsec/dist-boot/build/Text/Parsec/Token.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Char.hi
libraries/parsec/dist-boot/build/Text/Parsec/Language.o : libraries/parsec/src/Text/Parsec/Language.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/Parsec/Language.hi  : %hi: %o  libraries/parsec/src/Text/Parsec/Language.hs))
libraries/parsec/dist-boot/build/Text/Parsec/Language.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/Parsec/Language.o : libraries/parsec/dist-boot/build/Text/Parsec/Token.hi
libraries/parsec/dist-boot/build/Text/Parsec/Language.o : libraries/parsec/dist-boot/build/Text/Parsec.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Char.o : libraries/parsec/src/Text/ParserCombinators/Parsec/Char.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Char.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec/Char.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Char.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Char.o : libraries/parsec/dist-boot/build/Text/Parsec/String.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Char.o : libraries/parsec/dist-boot/build/Text/Parsec/Char.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Combinator.o : libraries/parsec/src/Text/ParserCombinators/Parsec/Combinator.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Combinator.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec/Combinator.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Combinator.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Combinator.o : libraries/parsec/dist-boot/build/Text/Parsec/Combinator.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Error.o : libraries/parsec/src/Text/ParserCombinators/Parsec/Error.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Error.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec/Error.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Error.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Error.o : libraries/parsec/dist-boot/build/Text/Parsec/Error.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Language.o : libraries/parsec/src/Text/ParserCombinators/Parsec/Language.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Language.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec/Language.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Language.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Language.o : libraries/parsec/dist-boot/build/Text/Parsec/Language.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Language.o : libraries/parsec/dist-boot/build/Text/Parsec/Token.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Perm.o : libraries/parsec/src/Text/ParserCombinators/Parsec/Perm.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Perm.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec/Perm.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Perm.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Perm.o : libraries/parsec/dist-boot/build/Text/Parsec/Perm.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Pos.o : libraries/parsec/src/Text/ParserCombinators/Parsec/Pos.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Pos.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec/Pos.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Pos.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Pos.o : libraries/parsec/dist-boot/build/Text/Parsec/Pos.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Prim.o : libraries/parsec/src/Text/ParserCombinators/Parsec/Prim.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Prim.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec/Prim.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Prim.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Prim.o : libraries/parsec/dist-boot/build/Text/Parsec/Pos.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Prim.o : libraries/parsec/dist-boot/build/Text/Parsec/Error.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Prim.o : libraries/parsec/dist-boot/build/Text/Parsec/String.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Prim.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Prim.o : libraries/parsec/dist-boot/build/Text/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.o : libraries/parsec/src/Text/ParserCombinators/Parsec.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.o : libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Pos.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.o : libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Error.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.o : libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Char.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.o : libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Combinator.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.o : libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Prim.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.o : libraries/parsec/dist-boot/build/Text/Parsec/String.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Expr.o : libraries/parsec/src/Text/ParserCombinators/Parsec/Expr.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Expr.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec/Expr.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Expr.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Expr.o : libraries/mtl/dist-boot/build/Control/Monad/Identity.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Expr.o : libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Expr.o : libraries/parsec/dist-boot/build/Text/Parsec/Expr.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Expr.o : libraries/parsec/dist-boot/build/Text/Parsec/Expr.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Token.o : libraries/parsec/src/Text/ParserCombinators/Parsec/Token.hs
$(eval $(call hi-rule,libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Token.hi  : %hi: %o  libraries/parsec/src/Text/ParserCombinators/Parsec/Token.hs))
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Token.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/parsec/dist-boot/build/Text/ParserCombinators/Parsec/Token.o : libraries/parsec/dist-boot/build/Text/Parsec/Token.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/parsec_dist-boot_depfile_haskell_EXISTS = YES
